a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1d02c053 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_1d02c053_padding { margin: 0px 30px 10px 30px;display: block;  }
.textstyle2 { text-align:left; }
#form_552d7807 { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:246px; background:none;  }
#form_552d7807_padding { margin: 10px; display: block;  }
#container_3fd19a42 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:171px; max-width:300px; background:none;  }
#container_3fd19a42_padding { margin: 10px; display: block;  }
#container_3148d828 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_3148d828_padding { margin: 15px 10px 10px 10px;display: block;  }
.textstyle3 { text-align:right; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#434343; font-weight:bold;  }
#container_289b6f13 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_289b6f13_padding { margin: 15px 10px 10px 10px;display: block;  }
#container_4081172c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_4081172c_padding { margin: 15px 10px 10px 10px;display: block;  }
#container_1abba20d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_1abba20d_padding { margin: 15px 10px 10px 10px;display: block;  }
#container_36bd4fd1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:49px; background:none;  }
#container_36bd4fd1_padding { margin: 15px 10px 10px 10px;display: block;  }
#container_5f62f228 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:178px; background:none;  }
#container_5f62f228_padding { margin: 10px; display: block;  }
#container_7c36b3fb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_7c36b3fb_padding { margin: 10px; display: block;  }
#api_key { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_68dc096 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_68dc096_padding { margin: 10px; display: block;  }
#session_token { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_3e575098 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_3e575098_padding { margin: 10px; display: block;  }
#session_key { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_7e822e07 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_7e822e07_padding { margin: 10px; display: block;  }
#api_action { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6e2ba9d9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:47px; background:none;  }
#container_6e2ba9d9_padding { margin: 10px; display: block;  }
#json_data { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:200px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_385cb94e { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:120px; background:none;  }
#container_385cb94e_padding { margin: 0px 10px 0px 10px;display: block;  }
#button_797a0fc1 { vertical-align: bottom; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:100px; height:30px; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_372572cb { vertical-align: bottom; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:100px; height:30px; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_5b736143 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_5b736143_padding { margin: 0px 10px 10px 10px;display: block;  }
#ajax_results { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:200px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 900px)
{
		#container_385cb94e { width:100%;  }
}
@media only screen and (max-width: 300px)
{
		#container_3148d828 { width:100%;  }
		#container_7c36b3fb { width:100%;  }
}
